Commit 968ce0dc authored by Gunnar Wolf's avatar Gunnar Wolf

New upstream release

parent 593036ce
ruby-rmagick (2.13.2-1) unstable; urgency=low
* New upstream release
-- Gunnar Wolf <gwolf@debian.org> Mon, 30 Sep 2013 17:32:27 -0500
ruby-rmagick (2.13.1-6) unstable; urgency=low
* Rebuild with newer gem2deb
......
......@@ -6,7 +6,7 @@ Uploaders: Antonio Terceiro <terceiro@softwarelivre.org>, Gunnar Wolf <gwolf@deb
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~),
libmagickcore-dev (>= 7:6.6.0.4-2~), libwmf-bin,
ghostscript, gsfonts, libmagickwand-dev
Standards-Version: 3.9.3
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rmagick.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-rmagick.git;a=summary
Homepage: http://rubyforge.org/projects/rmagick
......@@ -63,4 +63,4 @@ Architecture: all
Depends: ${misc:Depends}, ruby-rmagick
Description: Transitional package for ruby-imagemagick
This is a transitional package to ease upgrades to the ruby-imagemagick
package. It can safely be removed.
\ No newline at end of file
package. It can safely be removed.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment